/* Created by Artisteer v4.1.0.59861 */



.responsive body { min-width: 240px; }
.responsive .oga-content-layout img, .responsive .oga-content-layout video { max-width: 100%; height: auto !important; }
.responsive.responsive-phone .oga-content-layout img { clear: both; float: left !important; margin: 7px 0; }
.responsive .oga-content-layout .oga-sidebar0, .responsive .oga-content-layout .oga-sidebar1, .responsive .oga-content-layout .oga-sidebar2 { width: auto !important; }
.responsive .oga-content-layout, .responsive .oga-content-layout-row, .responsive .oga-layout-cell { display: block; }
.responsive .image-caption-wrapper { width: auto; }
.responsive.responsive-tablet .oga-vmenublock, .responsive.responsive-tablet .oga-block { margin-left: 1%; margin-right: 1%; width: 48%; float: left; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.responsive .oga-responsive-embed { position: relative; padding-bottom: 56.25%; /* 16:9 */

height: 0; }
.responsive .oga-responsive-embed iframe, .responsive .oga-responsive-embed object, .responsive .oga-responsive-embed embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.responsive .oga-sheet { width: auto !important; min-width: 240px !important; max-width: none; margin-right: 1% !important; margin-left: 1% !important; }
#oga-resp { display: none; }

/* @media all and (max-width: 1089px) {
#oga-resp, #oga-resp-t { display: block; }
#oga-resp-m { display: none; }
}*/

@media all and (max-width: 500px) {
	.oga-nav {
    padding-top: 24px !important;
}
#oga-resp, #oga-resp-m { display: block; }
#oga-resp-t { display: none; }
.oga-post { margin-bottom: 28px; padding: 5px 0; }
.moblogo {
    display: block !important;
    margin-left: -50px;
    margin-top: -60px;
}.oga-postheader { margin: -23px 0 1px; }
.category-1 .newstitle { display: none; }
.attachment-130x130.wp-post-image { display: none; }
.oga-postheader { margin: -33px 0 -10px; }
.category-news .bannerSmall { border-bottom-right-radius: 0 !important; margin-bottom: 20px; }
#tribe-events-pg-template { margin-top: -70px !important; padding: 0 0 20px !important; }
#fancybox-wrap { box-sizing: content-box; display: none; left: 0 !important; outline: 0 none; position: absolute; top: 0; width: 100% !important; z-index: 11101; }
#fancybox-content { background: none repeat scroll 0 0 padding-box #fff; border: 0 solid #fff !important; height: auto !important; outline: 0 none; overflow: hidden; position: relative; width: 100% !important; z-index: 11102; }
ul.oga-hmenu > li > a.active { color: #cf202f; }
.bannerSmall { border-bottom-right-radius: 0 !important; margin-bottom: 60px; }
.quater { margin-bottom: 2px !important; width: 90%; }
.oga-footer-text p { margin: -7px -1px 0 0 !important; padding: 0; text-align: center !important; }
.twitter { display: none; }
.facebook { display: none; }
.youtube { display: none; }
#ubm-premium-banners-rotation-2 .oga-blockheader { background-color: #000; border-bottom-right-radius: 10px; float: left; margin-bottom: 10px; width: 200% !important; }
.oga-block.widget.tribe-events-adv-list-widget.clearfix > .oga-blockheader { clear: both; padding: 25px 0 0; }
.oga-sheet { padding: 15px 5px 0 !important; }
.oga-block.widget.ubm_premium_rotation_widget.clearfix { margin-top: -31px; width: 100%; }
.oga-block.widget.ubm_premium_rotation_widget.clearfix { float: left; margin-top: -45px; width: 48%; }
.oga-blockcontent > #ubm-premium-banners-rotation-2 { float: left; width: 90% !important; }
.oga-blockcontent > #ubm-premium-banners-rotation-3 { float: left; margin-top: 13px; width: 90% !important; }
ul.oga-hmenu li { background: none repeat scroll 0 0 rgba(0, 0, 0, 1) !important; }
ul.oga-hmenu > li > a { color: #fff; cursor: pointer; display: block; height: 35px; line-height: 35px; margin: 0 auto; padding: 0 9px; position: relative; text-align: center !important; text-decoration: none; }
.responsive .oga-header * { position: relative; text-align: center !important; transform: none !important; font-size: 17px !important; }
.oga-hmenu a, .oga-hmenu a:link, .oga-hmenu a:visited, .oga-hmenu a.active, .oga-hmenu a:hover { font-family: SwissBTLigCon, Arial, "Arial Unicode MS", Helvetica, sans-serif; font-size: 17px !important; }
.boxtitle { display: none; }
.oga-postcontent h3 { clear: both; }
.box { float: left; height: auto; margin-left: 0; margin-bottom: 50px; width: 100% !important; z-index: 2 !important; }
.box1 { background-color: #d1202f; border-top-left-radius: 0px; color: #fff; float: left; margin-bottom: -62px; margin-top: 20px; padding: 35px 0 30px; position: relative; text-align: center; width: 100% !important; z-index: 2 !important; }
.box2 { display: none; }
.box2-last { display: none !important; }
.box-last { float: left; margin-left: 0; height: auto; width: 100% !important; z-index: 2 !important; }
.box1-last { background-color: #d1202f; border-top-left-radius: 0px; color: #fff; float: left; margin-bottom: 30px; margin-top: 20px; padding: 35px 0 30px; position: relative; text-align: center; width: 100% !important; z-index: 3 !important; }
.box1 > a { font-size: 21px; }
.box1-last > a { font-size: 21px; }
.floatleftlast { float: left; width: 90%; margin-bottom: 25px; margin-left: 9px; }
.graphtext { display: block; font-family: dax; font-size: 16px; margin-top: 0px !important; }
}
.responsive .oga-header { width: auto; height: auto; min-height: 100px; min-width: 1%; background-position: center center !important; background-size: cover !important; background-repeat: repeat !important; }
.responsive .oga-header .oga-headline, .responsive .oga-header .oga-slogan { display: block !important; top: 0 !important; left: 0 !important; margin: 2% !important; }
.responsive .oga-header .oga-headline a, .responsive .oga-header .oga-slogan { white-space: normal !important; }
.responsive .oga-header * { position: relative; text-align: center; -webkit-transform: none !important; -moz-transform: none !important; -o-transform: none !important; -ms-transform: none !important; transform: none !important; }
.responsive .oga-header #oga-flash-area, .responsive .oga-header .oga-shapes>* { display: none; }
.responsive #oga-header-bg { background-position: center center !important; background-size: cover !important; background-repeat: repeat !important; }
/* Search and other elements in header element directly */

.responsive .oga-header>.oga-textblock { position: relative !important; display: block !important; margin: 1% auto !important; width: 75% !important; top: auto !important; right: auto !important; bottom: auto !important; left: auto !important; }
/* For icons like facebook, rss, etc. */

.responsive .oga-header>.oga-textblock>div { width: 100%; }
/* dynamic width nav */

.oga-nav .oga-menu-btn { border: 1px solid #404040; border-radius: 3px; box-shadow: 0 0 3px 0 rgba(0, 0, 0, .2); display: none; background: -ms-linear-gradient(top, #707070 0, #000 100%); background: -moz-linear-gradient(top, #707070 0, #000 100%); background: -o-linear-gradient(top, #707070 0, #000 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #707070), color-stop(1, #000)); background: -webkit-linear-gradient(top, #707070 0, #000 100%); background: linear-gradient(to bottom, #707070 0, #000 100%); margin: 3px; padding: 5px; position: relative; width: 20px; }
.oga-nav .oga-menu-btn span { background: #E0E0E0; border-radius: 2px; display: block; height: 3px; margin: 3px 1px; position: relative; -moz-transition: background .2s; -o-transition: background .2s; -webkit-transition: background .2s; transition: background .2s; }
.oga-nav .oga-menu-btn:hover span { background: #f3f3f3; }
.responsive .oga-nav .oga-menu-btn { display: inline-block; }
.responsive nav.oga-nav, .responsive .oga-nav-inner { width: auto !important; position: relative !important; top: auto !important; left: auto !important; right: auto !important; bottom: auto !important; margin-top: 0; margin-bottom: 0; min-width: 0; text-align: right !important; }
.responsive nav.oga-nav { min-width: 1%; }
.responsive .oga-nav { padding-left: 0; padding-right: 0; margin-bottom: 20px; }
/* full width hmenu, instead of inline-block */

.responsive .oga-nav ul.oga-hmenu { display: none; float: none; text-align: center; }
.responsive .oga-nav .oga-hmenu.visible { display: block; }
/* elements on different lines */

.responsive .oga-nav ul.oga-hmenu li, .oga-hmenu-extra1, .oga-hmenu-extra2 { float: none; }
/* horizontal margins */

.responsive .oga-nav ul.oga-hmenu>li:first-child, .responsive .oga-nav ul.oga-hmenu>li:last-child, .responsive .oga-nav ul.oga-hmenu>li { margin-left: 0; margin-right: 0; }
/* separator */ 

.responsive .oga-nav ul.oga-hmenu>li:before { display: none; }
/* vertical distance between items */

.responsive .oga-nav ul.oga-hmenu a { font-size: 20px !important; height: auto; margin-bottom: 1px !important; margin-top: 1px !important; padding: 6px; white-space: normal; }
.responsive .oga-nav ul.oga-hmenu>li:first-child>a { margin-top: 0 !important; }
.responsive .oga-nav ul.oga-hmenu>li:last-child>a { margin-bottom: 0 !important; }
/* fixes for extended menu */

.responsive .oga-nav .ext, .responsive .oga-nav ul.oga-hmenu>li>ul, .responsive .oga-nav ul.oga-hmenu>li>ul>li, .responsive .oga-nav ul.oga-hmenu>li>ul>li a { width: auto !important; }
/* submenu position on hover */

.responsive .oga-nav ul.oga-hmenu ul { left: auto !important; right: auto !important; top: auto !important; bottom: auto !important; position: relative !important; visibility: visible !important; }
.responsive .oga-nav ul.oga-hmenu>li>ul>li:first-child:after { display: none; }
.responsive .oga-nav ul.oga-hmenu ul a { padding-left: 4% !important; }
.responsive .oga-nav ul.oga-hmenu ul ul a { padding-left: 6% !important; }
.responsive .oga-nav ul.oga-hmenu ul ul ul a { padding-left: 8% !important; }
.responsive .oga-nav ul.oga-hmenu ul ul ul ul a { padding-left: 10% !important; }
.responsive .oga-nav ul.oga-hmenu ul ul ul ul ul a { padding-left: 12% !important; }
.responsive .oga-nav ul.oga-hmenu>li>ul { padding: 5px; }
.responsive .oga-nav ul.oga-hmenu>li>ul:before { top: 0; right: 0; bottom: 0; left: 0; }
.responsive .oga-content-layout, .responsive .oga-content-layout-row, .responsive .oga-layout-cell { display: block; }
.responsive .oga-layout-cell { width: auto !important; height: auto !important; margin-bottom: 40px; border-right-width: 0 !important; border-left-width: 0 !important; border-radius: 0 !important; }
.responsive .oga-content-layout:after, .responsive .oga-content-layout-row:after, .responsive .oga-layout-cell:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.responsive .oga-post { border-radius: 0; }
.responsive .oga-footer-inner { min-width: 0; }
.responsive .oga-footer { margin-top: 5%; }
.responsive .responsive-tablet-layout-cell { width: 50% !important; float: left; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
